FEDORA-EPEL-2015-7562

security update in Fedora EPEL 7 for erlang

Status: stable 3 years ago

Security fix for CVE-2015-2774

How to install

sudo dnf upgrade --advisory=FEDORA-EPEL-2015-7562

Comments 5

This update has been submitted for testing by jeckersb.

This update is currently being pushed to the Fedora EPEL 7 testing updates repository.

This update has been pushed to testing

This update has been submitted for stable by jeckersb.

This update has been pushed to stable


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown. Comments are governed under this privacy policy.

-1 0 +1 Feedback Guidelines

Is the update generally functional? (karma)

You need to be logged in to add karma!

#1206712 CVE-2015-2774 Erlang/OTP is vulnerable to Poodle in its TLS-1.0 implementation
#1206714 CVE-2015-2774 erlang: Erlang/OTP is vulnerable to Poodle in its TLS-1.0 implementation [epel-all]
Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
Autopush
Disabled
Dates
submitted 3 years ago
in testing 3 years ago
in stable 3 years ago

Related Bugs 2

00 #1206712 CVE-2015-2774 Erlang/OTP is vulnerable to Poodle in its TLS-1.0 implementation
00 #1206714 CVE-2015-2774 erlang: Erlang/OTP is vulnerable to Poodle in its TLS-1.0 implementation [epel-all]

Automated Test Results